@charset "utf-8";
.main1{
  background-repeat : no-repeat;
  background-position : center top;
  min-width : 768px;
  max-width : 1100px;
  margin-top : 210px;
  margin-bottom : 120px;
  padding-left : 10%;
  padding-right : 10%;
}
.catch1{
  letter-spacing : 0.2em;
  line-height : 2em;
  text-indent : 0.2em;
}
.catch2{
  letter-spacing : 0.3em;
  line-height : 1em;
  text-indent : 0.3em;
}

